## easy-network 2.0.0.110netbook0natick3

=== debian/changelog ===
easy-network (2.0.0.110netbook0natick3) hardy; urgency=low

  * Add x11proto-core-dev and libgtk2.0-dev to Build-Depends
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Mar 2009 13:52:37 +0000

easy-network (2.0.0.110netbook0natick2) hardy; urgency=low

  * Add license

 -- Guang Wang <wg@neusoft.com>  Thu, 12 Mar 2009 11:05:43 +0000

easy-network (2.0.0.110netbook0natick1) hardy; urgency=low

  * EN could work normal when system resume from S3

 -- Guang Wang <wg@neusoft.com>  Thu, 5 Mar 2009 18:59:43 +0000

easy-network (2.0.0.109netbook0natick1) hardy; urgency=low

  * Solve issue that process bar will never stop when apply wireless profile

 -- Guang Wang <wg@neusoft.com>  Tue, 17 Feb 2008 13:51:43 +0000

easy-network (2.0.0.108netbook0natick1) hardy; urgency=low

  * Add DHCP function in order to get IP when connect to DHCP server

 -- Guang Wang <wg@neusoft.com>  Thu, 14 Feb 2008 13:56:43 +0000

easy-network (2.0.0.100netbook0natick1) hardy; urgency=low

  * Kill EN process after uninstall

 -- Guang Wang <wg@neusoft.com>  Tue, 10 Feb 2008 09:24:43 +0000

easy-network (2.0.0.090netbook0natick1) hardy; urgency=low

  * Make sure that network is available thru profile with static IP

 -- Guang Wang <wg@neusoft.com>  Thu, 24 Dec 2008 16:23:43 +0000

easy-network (2.0.0.080netbook0natick1) hardy; urgency=low

  * Popup corresponding balloon according the result of applying profile

 -- Guang Wang <wg@neusoft.com>  Thu, 11 Dec 2008 13:58:18 +0000

easy-network (2.0.0.070netbook0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.

 -- lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 16:26:18 +0000

easy-network-manager (2.0.0.050netbook 0natick1) hardy; urgency=low

  * Drop from Intel for Natick Beta build.  Modified drop slightly so it can
    be properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 20:35:16 +0000

easy-network-manager (2.0.0.020netbook0natick3) hardy; urgency=low

  * Create /etc/Network Neighborhood directory

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 24 Sep 2008 14:05:37 +0000

easy-network-manager (2.0.0.020netbook0natick2) hardy; urgency=low

  * Remove unneeded preinst, postinst, and postrm scripts

 -- root <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 21:56:12 +0000

easy-network-manager (2.0.0.020netbook0natick1) hardy; urgency=low

  * Restructure source directories to match install directories

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 20:33:04 +0000

easy-network-manager (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
