## easy-network 2.0.0.112netbook0natick2

=== debian/changelog ===
easy-network (2.0.0.112netbook0natick2) hardy; urgency=low

  * Changed resource_es-MX.mo to resource_ES.mo & changed Intel_CMPC2.0_Easy_Network_User_Manual_es-MX.pdf to Intel_CMPC2.0_Easy_Network_User_Manual_ES.pdf
  * Updated user manual
  * Support all spanish language

 -- Guang Wang <wg@neusoft.com>  Tue, 14 Apr 2009 08:54:29 +0000

easy-network (2.0.0.111netbook0natick2) hardy; urgency=low

  * added localized language support: resource_es-MX.mo & resource_pt-BR.mo
  * added es_MX & pt_BR User Manual

 -- Guang Wang <wg@neusoft.com>  Wed, 01 Apr 2009 08:05:41 +0000
