=== debian/control ===
Source: easy-network
Section: utils
Priority: extra
Maintainer: wg <wg@neusoft.com>
Build-Depends: debhelper (>= 5), autotools-dev, libwxbase2.8-0, libwxgtk2.8-0, device-control-service, libxss1, libwxbase2.8-0, libwxgtk2.8-0, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers, x11proto-core-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: easy-network
Architecture: any
Depends: device-control-service, samba, smbfs,  ${shlibs:Depends}
Conflicts: network-neighborhood
Description: Easy Network for CMPC
